import cairo
from .page import Page

class TwoGraphs(Page):

    def draw(self, ctx):
        # Name
        ctx.select_font_face("Ubuntu", cairo.FontSlant.NORMAL, cairo.FontWeight.BOLD)
        ctx.set_font_size(60) 
        ctx.move_to(20, 100)
        ctx.show_text("Two Graphs")

        # Zwei Graphen anzeigen X/Y nebeneinander

